---
- name: Restart policy-routing
  ansible.builtin.systemd:
    name: policy-routing.service
    daemon_reload: true
    state: restarted
    enabled: true

- name: Reload firewalld
  ansible.builtin.service:
    name: firewalld
    state: reloaded
